
TYPO3.Flow - Feature # 1856

Status: New Priority: Should have
Author: Karsten Dambekalns Category: Package
Created: 2008-10-27 Assigned To: Christopher Hlubek
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: The Package Manager checks dependencies between packages on each activation / deactivation
Description

.

Related issues:
related to TYPO3.Flow - Feature # 90: Add PHP dependency support Closed
related to TYPO3.Flow - Bug # 11207: Fatal error when PHPUnit is not installed Resolved 2010-12-01

History
#1 - 2008-10-27 18:21 - Karsten Dambekalns
- Tracker changed from Bug to Feature

#2 - 2008-10-28 12:58 - Karsten Dambekalns
- Priority changed from Should have to Must have
- Target version set to 1.0 alpha 1

#3 - 2009-05-14 17:13 - Robert Lemke
- Target version changed from 1.0 alpha 1 to 283

#4 - 2009-06-04 15:47 - Robert Lemke
- Priority changed from Must have to Should have
- Target version changed from 283 to 1.0 alpha 2

#5 - 2009-06-30 15:31 - Robert Lemke
- Target version changed from 1.0 alpha 2 to 283

#6 - 2009-07-13 10:54 - Robert Lemke
- Target version changed from 283 to 1.0 alpha 3

#7 - 2009-07-13 10:58 - Robert Lemke
- Assigned To set to Christopher Hlubek

#8 - 2009-08-17 11:32 - Robert Lemke
- Target version deleted (1.0 alpha 3)
